﻿html,
	body {
		margin:0;
		padding:0;
		height:100%;
		margin-right:auto;margin-left:auto;
	}
	#container {
		min-height:100%;
		position:relative;
	}
	
	
	#footer {
		position:absolute;
		bottom:0;
		width:100%;
		height:60px;			/* Height of the footer */
	}
	
	/* other non-essential CSS */
	
	#footer p {
		margin:0 auto;
		padding:10px;
	}
body 
{
    background-color:#ededed;
    Background-image: url('../images/bg.jpg');
     background-repeat:repeat-x;
     margin:0px;
     overflow: auto;
overflow-x: hidden;
}

@font-face {
  font-family: 'ReformaRegular';
  src: url('Fonts/ReformaRegular.ttf');
  src: local('Fonts/ReformaRegular.ttf'), local('ReformaRegular') format("ttf");
}

#page
{
    width: 844px;
    padding: 0;
    min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto ;
}
#page img.maain
{
    margin: 0;
    padding: 0;
}
#page .maindiv
{
    position:absolute;
    top:92px;
    width: 100%;
}

.maindiv .subdiv
{
    position:absolute;
    top:0px;
    width: 618px;
    height:242px;
    background-color:#ffffff;
}

.maindiv .subrightdiv
{
    position:absolute;
    top:0px;
    left:620px;
    width: 230px;
    height:320px;
}

.maindiv .subdivleftdown
{
    position:absolute;
    top:245px;
    left:-2px;
    width: 816px;
}

.maindiv .subdivmiddown
{
    position:absolute;
    top:410px;
    left:0px;
    width: 815px;
    height:320px;
    background:#ffffff;

}

.maindiv .subdivrightdown
{
    position:absolute;
    top:410px;
    left:620px;
    width: 230px;
    height:190px;
       

}
.deffooter
{
    position:absolute;
    margin:0px;
		bottom:0;
		width:100%;
    min-height:182px;
    text-align:center;
    width:100%;
    color:#fff;
    background:#19314b url(../images/fotter.jpg);background-repeat:repeat-x;
}

    
.product
{
    background-image:url(../images/promotebox.jpg);background-repeat:no-repeat;
    width:221px;
    height:80px;
    font-family:Arial;font-size:12px;
}
.tblbox
{
    background-image:url(../Images/center.png);
}
/*=== Header ===*/
#header
{
    
}
/*- Logo -*/
.logo
{
    float: left;
    z-index:12000;
    width:100%;
    height:70px;
    padding:19px 0 20px 00px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}

.logo span
{
    float: right;
    font-size: 48px;
    font-weight: normal;
    padding: 0;
    margin: 0;
}
.logo h1 a
{
    display: block;
    color: #403f3a;
}
.logo h1 a:hover
{
    text-decoration: none;
    color: #403f3a;
}
.logo h1 span
{
    color: #8e8d8d;
    font-weight: normal;
    font-size: 11px;
    padding: 0;
    margin: 0;
}
p.clr, .clr
{
    clear: both;
    padding: 0;
    margin: 0;
    background: none;
}
.clr { clear:both; padding:0; margin:0; background:none;}


#navigationBlock ul li {
  list-style: none;
}

#navigationBlock ul {
  border-bottom: 1px solid #9999AA;  
  font: bold 11px Verdana, Arial, sans-serif;
  margin-left: 0px;
  padding: 3px 0px;
}

#navigationBlock ul li a:link {
  color: #6666CC;
}

#navigationBlock ul li a:visited {
  color: #999999;
}

#navigationBlock ul li a:hover, #navigationBlock ul li a:visited:hover {
  background: #cccccc;
  border-color: #333399;
  color: #ffffff;
}
#navigationBlock ul li a#navCurrent {
  background: #ffffff; /* set to the same color as the page background */
  border-bottom: 1px solid #ffffff; /* set line to same color as tab */
}



.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2009/12/06/new-clearfix-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

/*
	The following zoom:1 rule is specifically for IE6 + IE7.
	Move to separate stylesheet if invalid CSS is a problem.
*/
* html .clearfix,
*:first-child+html .clearfix {
	zoom: 1;
}